
export const FETCH_PRODUCT_PENDING = "FETCH_PRODUCT_PENDING ";
export const FETCH_PRODUCT_SUCCESS = "FETCH_PRODUCT_SUCCESS ";
export const FETCH_PRODUCT_ERROR = "FETCH_PRODUCT_ERROR ";

export const FETCH_BRAND_COLOR_PENDING = "FETCH_BRAND_COLOR_PENDING ";
export const FETCH_BRAND_COLOR_SUCCESS = "FETCH_BRAND_COLOR_SUCCESS ";
export const FETCH_BRAND_COLOR_ERROR = "FETCH_BRAND_COLOR_ERROR ";

export const FETCH_PRODUCT_BY_ID_PENDING = "FETCH_PRODUCT_BY_ID_PENDING";
export const FETCH_PRODUCT_BY_ID_SUCCESS = "FETCH_PRODUCT_BY_ID_SUCCESS";
export const FETCH_PRODUCT_BY_ID_ERROR = "FETCH_PRODUCT_BY_ID_ERROR";